Bug 67325 - find-requires runs head with old option syntax
find-requires runs head with old option syntax
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-rpm-config (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-22 12:01 EDT by David Nečas
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-28 10:59:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (433 bytes, patch)
2002-06-22 12:03 EDT, David Nečas
no flags Details | Diff

  None (edit)
Description David Nečas 2002-06-22 12:01:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
The find-requires scirpt runs head with commandline option -1 which is no longer
supported. It should use -n 1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Build some package and watch for error messages.

Additional info:

A patch is included.
Comment 1 David Nečas 2002-06-22 12:03:18 EDT
Created attachment 62204 [details]
Patch
Comment 2 Jeff Johnson 2002-06-28 10:58:19 EDT
Checked into CVS, should be in rpm-4.1-0.36.
Comment 3 Elliot Lee 2002-07-11 14:49:15 EDT
checked into cvs

Note You need to log in before you can comment on or make changes to this bug.